Package Details: imposm-parser-git 20131009-1

Git Clone URL: https://aur.archlinux.org/imposm-parser-git.git (read-only)
Package Base: imposm-parser-git
Description: Python Lib for Open Street Map files parsing
Upstream URL: https://github.com/omniscale/imposm-parser
Licenses: APL2.0
Submitter: cousinm
Maintainer: cousinm
Last Packager: cousinm
Votes: 2
Popularity: 0.000000
First Submitted: 2013-05-22 18:00
Last Updated: 2015-06-15 12:47

Required by (0)

Sources (0)

Latest Comments

cousinm commented on 2013-10-09 17:20

Corrected. Thanks for the bug report :)

oml commented on 2013-10-09 12:57

It also needs protobuf and python2-protobuf:

sudo pacman -S protobuf python2-protobuf

otherwise it throws:
[...]
running build_ext
Could not find protoc command. Make sure protobuf is installed and your PATH environment is set.
error: Failed to generate protbuf CPP files with protoc.
==> ERROR: A failure occurred in build().
Aborting...


Could you fix the dependencies, please?